<div *ngIf="loading">
  <app-loader-login></app-loader-login>
</div>
<div class="app-body">
  <main class="main align-items-start">
    <div class="container">
      <div class="row">
        <div class="col-md-12 mx-auto">
          <form class="form-horizontal">
            <div class="row">
              <div class="col-sm-3">
                <img src="assets/img/brand/logo-dalam-rev2.png" class="img-responsive mt-5" alt="" style="width: 142px;"/>
              </div>
              <div class="col-sm-6">
                <div class="login-title text-center mt-5">Verifikasi Akun KOPBI</div>
              </div>
            </div><br>
            <h4 class="text-center" style="margin-top: 100px">
              Terima kasih sudah bergabung sebagai anggota KOPBI Indonesia.<br>
              Silahkan klik tombol di bawah ini untuk melakukan verikasi.</h4>
            <div class="row" style="margin-top: 100px">
              <div class="text-center col-sm-4 mx-auto">
                <button type="button" class="btn btn-success btn-block btn-lg mb-4 mt-4" (click)="doVerification()">VERIFIKASI AKUN</button>
              </div>
            </div>
          </form>
          <div class="row mt-lg-5">
            <div class="col-12 footer">
              <span>KOPBI MTI ver.{{version}} © {{today | date: 'yyyy'}}</span>
            </div>
          </div>
        </div>
      </div>
    </div>
  </main>
</div>
